<?php

namespace Blazemedia\Affiliation\Rendering;

use Blazemedia\Affiliation\API\CachedApi;

class Link extends RenderingTemplate {

    public function __construct() {

        parent::__construct( 'affiliate_link', 'link' );
    }

}


